# Cat feeder

__ABANDONED!__

Cat feeder with RTC and 3 configurable feed timers.  
This project is not used but will remain here as example because it solve some specific problems when working with Arduino.
